﻿l_english:
 ##Ideas - Starting Generic for ASEAN Nations and Uniques
 recovering_from_the_asian_crisis: "Recovery from the Crisis"
 recovering_from_the_asian_crisis_desc: "The ASEAN was hit extremely hard in the 1997 Financial Crisis. Although some countries averted the main hit. Its effects rippled throughout the ASEAN and the globe. The worst in 2000 was already over and ASEAN economies are seeing record growth.\n"

 ##ASEAN Focuses
 ASEAN_asean: "The ASEAN"
 ASEAN_asean_desc: "The Association of Southeast Asian Nations is an intergovernmental organization amongst the members of the Southeast Asian region. It was established in 1967 to promote economic growth, political stability, and regional peace amongst her member states. One vision, one identity, one community.\n"
 ##Joint-Military Focuses (Work Together or Fall Together)
 ASEAN_mutual_defense: "Mutual Defense"
 ASEAN_mutual_defense_desc: "The Mutual Defense clause in the ASEAN charter doesn't quite encompass a full military defense of the member states. It is time we propose a full mutual defense pact. A guarantee of defense with our neighbors could prove to be extremely beneficial.\n"
 ASEAN_seek_foreign_suppliers: "Seek Foreign Suppliers"
 ASEAN_seek_foreign_suppliers_desc: "The ASEAN is not the world's foremost supplier in military arms. It should be on our radar to eventually expand out as a group to seek a foreign supplier.\n"
 ASEAN_conduct_naval_exercises: "Conduct Naval Exercises"
 ASEAN_conduct_naval_exercises_desc: "Light naval exercises amongst the nations is important. Even landlocked Laos has a navy. If we are going to seek greater cooperation amongst our joint forces we should naval exercises amongst our members states.\n"
 ASEAN_greater_cooperation: "Greater Cooperation"
 ASEAN_greater_cooperation_desc: "Intermingling our military forces may be good. It also poses greater risk. Language, terrain specialization, training, and even quality of equipment are significant factors in the overall quality of an armed forces. We should prepare ourselves and start working together to improve our armed forces.\n"
 ASEAN_crush_the_cartels: "Crush the Cartels"
 ASEAN_crush_the_cartels_desc: "The drug wars within our member states is an appalling sight for foreign investors, tourists and other foreign nations. It is time we put the boot down and crush the cartels once and for all.\n"
 ASEAN_asean_forces: "ASEAN Joint Forces"
 ASEAN_asean_forces_desc: ""
 ASEAN_expanded_military_cooperation: "Expanded Military Cooperation"
 ASEAN_expanded_military_cooperation_desc: ""
 ASEAN_defense_accords: "Defense Accords"
 ASEAN_defense_accords_desc: ""
 ASEAN_joint_chief_of_staff: "Joint Chief of Staff"
 ASEAN_joint_chief_of_staff_desc: ""
 ASEAN_military_investiture: "Military Investiture"
 ASEAN_military_investiture_desc: ""
 ASEAN_shanghai_cooperation: "Shanghai Cooperation"
 ASEAN_shanghai_cooperation_desc: ""
 ASEAN_self_sufficiency: "Self-Sufficiency"
 ASEAN_self_sufficiency_desc: ""
 ASEAN_american_agreements: "American Agreements"
 ASEAN_american_agreements_desc: ""
 ASEAN_chinese_weapon_contracts: "Chinese Weapon Contracts"
 ASEAN_chinese_weapon_contracts_desc: ""
 ASEAN_strength_in_asia: "Strength in Asia"
 ASEAN_strength_in_asia_desc: ""
 ASEAN_american_arms_deals: "Western Arms Deals"
 ASEAN_american_arms_deals_desc: ""
 ASEAN_chinese_training_routines: "Sino-ASEAN Training"
 ASEAN_chinese_training_routines_desc: ""
 ASEAN_reduce_foreign_dependence: "Reduce Foreign Dependence"
 ASEAN_reduce_foreign_dependence_desc: ""
 ASEAN_american_doctrine: "American Combat Doctrine"
 ASEAN_american_doctrine_desc: ""
 ##Economic
 ASEAN_free_trade_agreements: "Free Trade Agreements"
 ASEAN_free_trade_agreements_desc: ""
 ASEAN_revise_the_cept: "Revise the CEPT"
 ASEAN_revise_the_cept_desc: ""
 ASEAN_establish_an_financial_net: "ASEAN Financial Net"
 ASEAN_establish_an_financial_net_desc: ""
 ASEAN_zero_tariff_agreements: "Zero-Tariff Plan"
 ASEAN_zero_tariff_agreements_desc: ""
 ASEAN_economic_cooperation: "Economic Cooperation"
 ASEAN_economic_cooperation_desc: ""
 ASEAN_common_currency: "Common Currency"
 ASEAN_common_currency_decs: ""
 ASEAN_centralized_market: "Centralized ASEAN Market"
 ASEAN_centralized_market_desc: "WIP"
 ASEAN_decentralized_market: "Decentralized ASEAN Market"
 ASEAN_decentralized_market_desc: ""
 ASEAN_found_the_asean_court: "Found the ASEAN Court"
 ASEAN_found_the_asean_court_desc: ""
 ASEAN_joint_intelligence_operations: "Joint Intelligence Operations"
 ASEAN_joint_intelligence_operations_desc: ""

 ##ASEAN and Her Neighbors
 ASEAN_asean_and_her_neighbors: "ASEAN and Her Neighbors"
 ASEAN_asean_and_her_neighbors_desc: ""
 ASEAN_asean_plus_three: "ASEAN Plus Three"
 ASEAN_asean_plus_three_desc: ""
 ASEAN_global_community: "The Global Community"
 ASEAN_global_community_desc: ""
 ASEAN_asean_plus_six: "ASEAN Plus Six"
 ASEAN_asean_plus_six_desc: ""
 ASEAN_sino_asean_treaties: "Sino-ASEAN Treaties"
 ASEAN_sino_asean_treaties_desc: ""
 ASEAN_korean_asean_cooperation: "Korean-ASEAN Cooperation"
 ASEAN_korean_asean_cooperation_desc: ""
 ASEAN_japanese_treaties: "The Japanese Accords"
 ASEAN_japanese_treaties_desc: ""
 ASEAN_indian_cooperation: "India-ASEAN Cooperation"
 ASEAN_indian_cooperation_desc: ""
 ASEAN_australian_treaties: "Australian Negotiations"
 ASEAN_australian_treaties_desc: ""
 ASEAN_new_zealand_discussion: "New Zealand Discussion"
 ASEAN_new_zealand_discussion_desc: ""
 ASEAN_political_preparation: "Political Preparation"
 ASEAN_political_preparation_desc: ""

 ##Joining the ASEAN
 ASEAN_ascension_protocols: "Ascension Protocols"
 ASEAN_ascension_protocols_desc: "Ascension protocols are a touchy subject. The most recent ascension to the ASEAN was Cambodia in early 1999. It is imperative we quickly formalize these guidelines in order to better prepare our organization for greater ease and expansions"
 ASEAN_prepare_the_associations: "Draft the Associations"
 ASEAN_prepare_the_associations_desc: ""
 ASEAN_formalize_the_guidelines: "Formalize the Guidelines"
 ASEAN_formalize_the_guidelines_decs: ""
 ASEAN_south_asian_expansion: "South Asian Expansion"
 ASEAN_papua_new_guinea: "Papua New Guinea"
 ASEAN_papua_new_guinea_desc: ""
 ASEAN_east_timor: "East Timor"
 ASEAN_east_timor_desc: ""
 ASEAN_bangladesh: "Bangladesh"
 ASEAN_bangladesh_desc: ""
 ASEAN_look_to_the_horizon: "Look to the Horizon"
 ASEAN_look_to_the_horizon_desc: ""
 ASEAN_the_pacific_islands: "The Pacific Islanders"
 ASEAN_the_pacific_islands_desc: ""
 ASEAN_sri_lanka: "Sri Lanka"
 ASEAN_sri_lanka_desc: ""
 ASEAN_australia: "The Australians"
 ASEAN_australia_desc: ""
 ASEAN_new_zealand: "New Zealand"
 ASEAN_new_zealand_desc: ""
 ASEAN_look_to_the_asean: "Look to the ASEAN"
 ASEAN_look_to_the_asean_desc: ""
 ASEAN_asean_associate_state: "ASEAN Associated State"
 ASEAN_asean_associate_state_desc: ""
 ASEAN_member_state: "A New Member State"
 ASEAN_member_state_desc: ""

 ##Old Generic
 asean_generic_focus: "ASEAN and South Asia Generic Tree"
 ASEAN_generic_political_reform: "South Asian Politics"
 ASEAN_generic_political_reform_desc: "The political scene is marred by brutal dictatorship, Chinese intervention, colonialism and so many more issues. Time will only tell what will happen to South Asia.\n"
 ASEAN_generic_cabinet_reform: "Electoral Strengthening"
 ASEAN_generic_cabinet_reform_desc: "[ROOT.GetName]'s elections are of the utmost importance. Elections keep our glorious nation strong and stable. Reinforcing the electoral establishment will help us maintain our democracy.\n"
 ASEAN_generic_expand_the_secret_service: "Expand the Secret Service"
 ASEAN_generic_expand_the_secret_service_desc: "The security of [Root.GetNameDef] is greatly dependent upon the strength of its military and civilian intelligence agencies. We must find effective countermeasures against hostile agents, subversive elements of society, terrorists or the (at least not impossible) potential of an enemy nuclear attack."
 ASEAN_generic_build_intelligence_stations: "Build Intelligence Stations"
 ASEAN_generic_build_intelligence_stations_desc: "A follow-up to World War 2's RADAR stations, the Intelligence Stations will provide us with detailed reports on enemy troops movements and incoming aircraft. We will use the experiences from the espionage affairs and intrigue of the Cold War era."
 ASEAN_generic_strengthen_government: "Strengthen the Government"
 ASEAN_generic_strengthen_government_desc: ""
 ASEAN_generic_political_games: "Political Games"
 ASEAN_generic_political_games_desc: ""
 ASEAN_generic_public_service_annoucement: "Public Service Annoucement"
 ASEAN_generic_public_service_annoucement_desc: ""
 ASEAN_generic_the_establishment: "The Establishment"
 ASEAN_generic_the_establishment_desc: ""
 ASEAN_generic_the_state: "The State"
 ASEAN_generic_the_state_desc: ""
 ASEAN_generic_diplomatic_positions: "Diplomatic Positions"
 ASEAN_generic_diplomatic_positions_desc: ""
 ASEAN_generic_our_place: "Our Place"
 ASEAN_generic_our_place_desc: ""
 ASEAN_generic_station_in_the_world: "The World's Views"
 ASEAN_generic_station_in_the_world_desc: ""
 ASEAN_generic_the_west: "The West"
 ASEAN_generic_the_west_desc: ""
 ASEAN_generic_eastern_emergence: "Eastern Emergence"
 ASEAN_generic_eastern_emergence_desc: ""
 ASEAN_generic_the_nationalist_rise: "Nationalistic Rise"
 ASEAN_generic_the_nationalist_rise_desc: ""
 ASEAN_generic_western_ideas: "Western Ideas"
 ASEAN_generic_western_ideas_desc: ""
 ASEAN_generic_the_rising_powers: "The Rising Powers"
 ASEAN_generic_the_rising_powers_desc: ""
 ASEAN_generic_us_above_all: "Us Above All"
 ASEAN_generic_us_above_all_desc: ""
 ASEAN_generic_international_diplomacy: "International Diplomacy"
 ASEAN_generic_international_diplomacy_desc: "The art of making backroom deals, public displays of holier-than-thou attitudes and dividing small countries between their bigger neighbors, the practice of international diplomacy has a long established culture with a mixture of grandstanding and pragmatic machiavellianism. After all, the main goal of diplomacy is to secure the country's oil supply. [Root.GetNameDef] may not fall behind."
 ASEAN_generic_trade_with_the_neighbors: "Trade with the Neighbors"
 ASEAN_generic_trade_with_the_neighbors_desc: "After closing ranks with our immediate neighbors through both expansion of our diplomatic staffs and expansion of our road network, we can now pursue a closer trade integration with our next door partners. This will help profits for both our large companies and our small businesspeople."
 ASEAN_generic_alignment_debate: "Alignment Debate"
 ASEAN_generic_alignment_debate_desc: "An open question of international diplomacy is always the conflicting and juxtaposted ideas of neutrality and isolationism versus the idea of interventionism."
 ASEAN_generic_neutrality: "Neutrality"
 ASEAN_generic_neutrality_desc: "We should always be concerned with the safety and prosperity of [Root.GetAdjective] citizens first and foremost. We cannot waste our young men, natural resources and financial assets in foreign entanglements. Instead, we must make sure that he homefront is safe by securing our borders and avoiding membership in international alliance networks."
 ASEAN_generic_interventionism: "Global Interventionism"
 ASEAN_generic_interventionism_desc: ""
 ASEAN_generic_build_fortifications: "Build Fortifications"
 ASEAN_generic_build_fortifications_desc: ""
 ASEAN_generic_militarism: "Militarism"
 ASEAN_generic_militarism_desc: ""
 ASEAN_generic_peaceful_emergence: "Peaceful Emergence"
 ASEAN_generic_peaceful_emergence_desc: ""
 ASEAN_generic_revanchism: "Revanchism"
 ASEAN_generic_revanchism_desc: ""
 ASEAN_generic_build_roads: "Build Roads"
 ASEAN_generic_build_roads_desc: ""
 ASEAN_generic_build_railways: "Build Railways"
 ASEAN_generic_build_railways_desc: ""
 ASEAN_generic_build_highways: "Build Highways"
 ASEAN_generic_build_highways_desc: ""
 ASEAN_generic_expand_urban_areas: "Expand Urban Areas"
 ASEAN_generic_expand_urban_areas_desc: ""
 ASEAN_generic_developmentalism: "Developmentalism"
 ASEAN_generic_developmentalism_desc: ""
 ASEAN_generic_increase_resource_production: "Increase Resource Production"
 ASEAN_generic_increase_resource_production_desc: ""
 ASEAN_generic_economic_autonomy: "Economic Autonomy"
 ASEAN_generic_economic_autonomy_desc: ""
 ASEAN_generic_autarky: "Autarky"
 ASEAN_generic_autarky_desc: ""
 ASEAN_generic_assure_the_national_fuel_reserve: "Assure the National Fuel Reserve"
 ASEAN_generic_assure_the_national_fuel_reserve_desc: ""
 ASEAN_generic_ease_of_business_reforms: "Ease of Business Reforms"
 ASEAN_generic_ease_of_business_reforms_desc: ""
 ASEAN_generic_attract_foreign_investors: "Attract Foreign Investors"
 ASEAN_generic_attract_foreign_investors_desc: ""
 ASEAN_generic_mobilize_the_working_class: "Mobilize the Working Class"
 ASEAN_generic_mobilize_the_working_class_desc: ""
 ASEAN_generic_light_industry_investments: "Light Industry Investments"
 ASEAN_generic_light_industry_investments_desc: ""
 ASEAN_generic_heavy_industry_investments: "Heavy Industry Investments"
 ASEAN_generic_heavy_industry_investments_desc: ""
 ASEAN_generic_satisfy_the_middle_class: "Satisfy the Middle Class"
 ASEAN_generic_satisfy_the_middle_class_desc: ""
 ASEAN_generic_build_churches: "Build Churches"
 ASEAN_generic_build_churches_desc: ""
 ASEAN_generic_please_the_upper_class: "Please the Upper Class"
 ASEAN_generic_please_the_upper_class_desc: ""
 ASEAN_generic_import_foreign_automobiles: "Import Foreign Automobiles"
 ASEAN_generic_import_foreign_automobiles_desc: ""
 ASEAN_generic_invest_in_biofuels: "Invest in Biofuels"
 ASEAN_generic_invest_in_biofuels_desc: ""
 ASEAN_generic_assure_intellectual_freedoms: "Assure Intellectual Freedoms"
 ASEAN_generic_assure_intellectual_freedoms_desc: ""
 ASEAN_generic_create_an_automotive_industry: "Create an Automotive Industry"
 ASEAN_generic_create_an_automotive_industry_desc: ""
 ASEAN_generic_build_primary_schools: "Build Primary Schools"
 ASEAN_generic_build_primary_schools_desc: ""
 ASEAN_generic_assure_access_to_education: "Assure Access to Education"
 ASEAN_generic_assure_access_to_education_desc: ""
 ASEAN_generic_expand_the_universities: "Expand the Universities"
 ASEAN_generic_expand_the_universities_desc: ""
 ASEAN_generic_industrial_research_task_forces: "Industrial Research Task Forces"
 ASEAN_generic_industrial_research_task_forces_desc: ""
 ASEAN_generic_naval_reform: "Naval Reform"
 ASEAN_generic_naval_reform_desc: ""
 ASEAN_generic_naval_bases: "Naval Bases"
 ASEAN_generic_naval_bases_desc: ""
 ASEAN_generic_submarines: "Submarines"
 ASEAN_generic_submarines_desc: ""
 ASEAN_generic_surface_ships: "Surface Ships"
 ASEAN_generic_surface_ships_desc: ""
 ASEAN_generic_dockyards: "Dockyards"
 ASEAN_generic_dockyards_desc: ""
 ASEAN_generic_nuclear_submarines: "Nuclear Submarines"
 ASEAN_generic_nuclear_submarines_desc: ""
 ASEAN_generic_naval_doctrine_innovations: "Naval Doctrine Innovations"
 ASEAN_generic_naval_doctrine_innovations_desc: ""
 ASEAN_generic_aircraft_carriers: "Aircraft Carriers"
 ASEAN_generic_aircraft_carriers_desc: ""
 ASEAN_generic_naval_doctrine_expertise: "Naval Doctrine Expertise"
 ASEAN_generic_naval_doctrine_expertise_desc: ""
 ASEAN_generic_air_force_reform: "Air Force Reform"
 ASEAN_generic_air_force_reform_desc: ""
 ASEAN_generic_fighter_planes: "Fighter Planes"
 ASEAN_generic_fighter_planes_desc: ""
 ASEAN_generic_air_doctrine_innovations: "Air Doctrine Innovations"
 ASEAN_generic_air_doctrine_innovations_desc: ""
 ASEAN_generic_countermeasures_against_aircraft: "Countermeasures against Aircraft"
 ASEAN_generic_countermeasures_against_aircraft_desc: ""
 ASEAN_generic_bomber_planes: "Bomber Planes"
 ASEAN_generic_bomber_planes_desc: ""
 ASEAN_generic_drones: "Drones"
 ASEAN_generic_drones_desc: ""
 ASEAN_generic_air_doctrine_expertise: "Air Doctrine Expertise"
 ASEAN_generic_air_doctrine_expertise_desc: ""
 ASEAN_generic_army_reform: "Army Reform"
 ASEAN_generic_army_reform_desc: ""
 ASEAN_generic_military_emergency: "Military Emergency"
 ASEAN_generic_military_emergency_desc: ""
 ASEAN_generic_land_doctrine_innovations: "Land Doctrine Innovations"
 ASEAN_generic_land_doctrine_innovations_desc: ""
 ASEAN_generic_military_exercises: "Military Exercises"
 ASEAN_generic_military_exercises_desc: ""
 ASEAN_generic_military_education_reform: "Military Education Reform"
 ASEAN_generic_military_education_reform_desc: ""
 ASEAN_generic_infantry_equipment_development: "Infantry Equipment Development"
 ASEAN_generic_infantry_equipment_development_desc: ""
 ASEAN_generic_land_doctrine_expertise: "Land Doctrine Expertise"
 ASEAN_generic_land_doctrine_expertise_desc: ""
 ASEAN_generic_artillery_experiments: "Artillery Experiments"
 ASEAN_generic_artillery_experiments_desc: ""
 ASEAN_generic_uniform_improvements: "Uniform Improvements"
 ASEAN_generic_uniform_improvements_desc: ""
 ASEAN_generic_self_propelled_artillery: "Self-Propelled Artillery"
 ASEAN_generic_self_propelled_artillery_desc: ""
 ASEAN_generic_develop_armor_prototypes: "Develop Armor Prototypes"
 ASEAN_generic_develop_armor_prototypes_desc: ""
 ASEAN_generic_countermeasures_against_armored_units: "Countermeasures against Armored Units"
 ASEAN_generic_countermeasures_against_armored_units_desc: ""

 #ASEAN Tooltips
 asean_vote_changes_to_yes_tt: "[FROM.GetName] changes their vote to yes"
 asean_vote_yes_tt: "Votes yes on [ASEAN_current_active_voting]"
 asean_vote_no_tt: "Votes no on [ASEAN_current_active_voting]"

 #ASEAN Decision
 asean_voting_category: "ASEAN Active Voting"
 asean_voting_category_desc: "Current Active Vote: §C[ASEAN_current_active_voting]§!\n\nYes Votes: §G[?BRU.yes_votes]§!\nNo Votes: §R[?BRU.no_votes]§!\nVoting Percentage: §Y[?BRU.total_vote_percentage|%]§!"
 asean_voting_change_vote_of_nation: "Request [FROM.GetName] to Change Their Vote"
 asean_voting_change_vote_of_nation_desc: "[FROM.GetName] recently voted no on [ASEAN_current_active_voting]. We should discuss with them and perhaps persuade them on seeing our side of things.\n"
 asean_mutual_defense_proposal_mission: "Mutual Defense Proposal"
 asean_mutual_defense_proposal_mission_desc: "The Mutual Defense bill is a proposal to begin building a military defense budget that requires all ASEAN member states to come to others aid should any member state be attacked.\n\nThe vote requires a majority vote to pass. If the bill is passed member states mutually guarantee one another.\n"
 #ASEAN Votes
 #ASEAN Voting Titles
 ASEAN_mutual_defense_voting: "Mutual Defense Proposition"
 #ASEAN Voting Description
 ASEAN_mutual_defense_voting_desc: "The Mutual Defense bill is a bill to begin building a military defense budget to come to the ASEAN aid should any of her member states be attacked.\n\nThe vote requires a majority vote to pass. If the bill is passed member states mutually guarantee one another.\n"
 ##Active Voting Event
 asean_voting_events.1.t: "[ASEAN_current_active_voting]"
 asean_voting_events.1.d: "[ASEAN_current_active_voting_desc]"
 asean_voting_events.1.o1: "Cast a Yes vote"
 asean_voting_events.1.o2: "Cast a No vote"

 #Voting Count
 asean_voting_events.2.t: "Count the Votes"
 asean_voting_events.2.d: "Current Vote: [ASEAN_current_active_voting]\n\n Yes Votes:[?BRU.yes_votes]\nNo Votes: [?BRU.no_votes]\nIn Favor Percentage: [?BRU.total_vote_percentage|%]\n"
 asean_voting_events.2.a: "Count the Votes"

 asean_voting_events.3.t: "The Mutual Defense Bill"
 asean_voting_events.3.d: "The Mutual Defense Bill is a bill to begin building a military defense budget to come to the ASEAN aid should any of her member states be attacked.\n\nThe vote requires a majority vote to pass. If the bill is passed member states mutually guarantee one another.\n"
 asean_voting_events.3.o1: "Propose the bill"

 asean_voting_events.4.t1: "The Mutual Defense Bill Passed"
 asean_voting_events.4.t2: "The Mutual Defense Bill Failed"
 asean_voting_events.4.d1: "The Mutual Defense Bill has passed. As such the ASEAN member states will guarantee each other and form a defensive pact against any foreign invader.\n"
 asean_voting_events.4.d2: "The bill has failed. Perhaps at a later time we can pursue this legislation once again.\n"
 asean_voting_events.4.a: "The bill has passed!"
 asean_voting_events.4.b: "The bill has failed."

 ##Change Voting Type
 asean_voting_events.1000.t: "[ROOT.GetName] Asks us to Change our Vote"
 asean_voting_events.1000.d: "[ROOT.GetName] is proposing to change our vote"

 ##Flags
 ASEAN_active_voting: "Ongoing Vote"
 ASEAN_mutual_defense_proposing_flag: "Proposing Mutual Defense Bill"


 #####################
 # Indonesian Events #
 #####################
 indonesia.1.t: "The Referendum of East Timor"
 indonesia.1.d: "Although East Timor has remained apart of Indonesia since the 1970s, they have clamored for independence ever since. As of the recent ceasefire and treaty "
 indonesia.1.a: "Allow the Referendum"
 indonesia.1.b: "Stop the Referendum"

 indonesia_news.1.t: "The East Timor Independence Movement"
 indonesia_news.1.d: ""
 indonesia_news.1.a: ""